@font-face {
  font-family: 'Lucida Grande';
  src: url('../fonts/LucidaGrandeBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
body {
  font-family: 'Lucida Grande', Arial, sans-serif;
  font-weight: bold;
}
body .page-wrapper .breadcrumbs {
  display: none;
}
body .page-wrapper .page-header {
  margin-bottom: 44px !important;
}
body .page-wrapper .page-main {
  max-width: 1920px;
  padding: 0px;
  padding-bottom: 0px;
}
body .page-wrapper .page-main .page {
  margin-top: 1.771vw;
}
body .page-wrapper .page-main .main_section {
  background: transparent conic-gradient(from -43deg at 101% 174%, #ffffff 0%, #fff4ea 56.81%, #c6c6c6 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}
body .page-wrapper .page-main .main_section .mian_div {
  max-width: 93.021vw;
  padding-top: 2.3vw;
  margin-inline: auto;
  padding-bottom: 0.2vw;
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .downlo_div .downlo_text {
  font-size: 1.042vw;
  width: 12.083vw;
  text-align: center;
  line-height: 1.2;
  color: #810000;
}
@media (max-width: 1024px) {
  body .page-wrapper .page-main .main_section .mian_div .fiex_div .downlo_div .downlo_text {
    font-size: 1.6vw;
    width: 19.083vw;
  }
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .downlo_div .downlo_btn .inn_downlo_btn {
  position: relative;
  width: 7.813vw;
  color: #000000;
  border: 0.052vw solid #707070;
  padding: 0.521vw;
  font-size: 0.625vw;
  border-radius: 0.521vw;
  background: #ffffff 0% 0% no-repeat padding-box;
}
@media (max-width: 1024px) {
  body .page-wrapper .page-main .main_section .mian_div .fiex_div .downlo_div .downlo_btn .inn_downlo_btn {
    width: 12.813vw;
    padding: 0.621vw;
    font-size: 1vw;
  }
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .downlo_div .downlo_btn .inn_downlo_btn::after {
  content: "\f019";
  font-family: 'Font Awesome';
  position: absolute;
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_text {
  font-size: 1.979vw;
  color: #FFFFFF;
  text-align: center;
}
@media (max-width: 1024px) {
  body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_text {
    font-size: 2.8vw;
  }
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_lab .inn_search_lab1 {
  position: relative;
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_lab .inn_search_lab1 .serh_icon {
  content: "";
  background-image: url(../images/seach.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 0.881vw;
  height: 0.881vw;
  z-index: 1;
  left: 5.521vw;
  position: absolute;
  top: 12px;
}
@media (max-width: 1024px) {
  body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_lab .inn_search_lab1 .serh_icon {
    width: 12px;
    height: 12px;
    left: 6.23vw;
    top: 12px;
  }
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_lab .inn_search_lab1 .search_inp1 {
  width: 22.5vw;
  padding: 0.99vw;
  border: 0.052vw solid #707070;
  border-radius: 0.521vw;
  margin-bottom: 0.729vw;
  position: relative;
  text-align: center;
  background: #ffffff 0% 0% no-repeat padding-box;
}
@media (max-width: 1024px) {
  body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_lab .inn_search_lab1 .search_inp1 {
    width: 28.5vw;
  }
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_lab .inn_search_lab1 .search_inp1::placeholder {
  font-size: 0.733vw;
  color: #707070;
}
@media (max-width: 1024px) {
  body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_div .search_lab .inn_search_lab1 .search_inp1::placeholder {
    font-size: 1vw;
  }
}
body .page-wrapper .page-main .main_section .mian_div .fiex_div .search_log .inn_search_log {
  width: 10.969vw;
  height: 3.978vw;
}
body .page-wrapper .page-main .main_section .mian_div .upper_upload {
  display: flex;
  align-items: center;
}
body .page-wrapper .page-main .main_section .mian_div .upper_upload .input_choose_file {
  padding-left: 0;
  width: 199px;
}
body .page-wrapper .page-main .main_section .mian_div .upper_upload .read_data_button {
  width: 6.813vw;
  color: #000000;
  border: 0.052vw solid #707070;
  padding: 0.521vw;
  font-size: 0.625vw;
  border-radius: 0.521vw;
  background: #ffffff 0% 0% no-repeat padding-box;
}
body .page-wrapper .page-main .form_section .end_dowl_cont {
  padding-top: 1.1vw;
  padding-bottom: 1vw;
  background-color: #dfdad6;
}
body .page-wrapper .page-main .form_section .end_dowl_cont .dowl_cont {
  font-size: 1.042vw;
  text-align: center;
  color: #810000;
  padding-top: 1.704vw;
  padding-bottom: 0.551vw;
}
body .page-wrapper .page-main .form_section .end_dowl_cont .end_dowl_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.417vw;
}
body .page-wrapper .page-main .form_section .end_dowl_cont .end_dowl_btn .dwn_div .inn_dwn_div {
  position: relative;
  width: 7.813vw;
  color: #000000;
  border: 0.052vw solid #707070;
  padding: 0.521vw;
  font-size: 0.625vw;
  border-radius: 0.521vw;
  background: #ffffff 0% 0% no-repeat padding-box;
}
@media (max-width: 1024px) {
  body .page-wrapper .page-main .form_section .end_dowl_cont .end_dowl_btn .dwn_div .inn_dwn_div {
    width: 9.813vw;
    font-size: 1vw;
  }
}
body .page-wrapper .page-main .form_section .end_dowl_cont .end_dowl_btn .dwn_text {
  font-size: 1.042vw;
  color: #000000;
}
body .page-wrapper .page-main .form_section .end_dowl_cont .end_dowl_btn .download-btn {
  font-size: 1.042vw;
  color: #000000;
}
body .page-wrapper .page-main .form_section .end_dowl_cont .main_clear {
  display: flex;
  justify-content: center;
  padding-top: 0.796vw;
  gap: 0.7vw;
}
body .page-wrapper .page-main .form_section .end_dowl_cont .main_clear .serach_upper .search-icon {
  width: 12.141vw;
  height: 1.98vw;
  cursor: pointer;
}
body .page-wrapper .page-main .form_section .end_dowl_cont .main_clear .search_lab .inn_search_lab2 .search_inp2 {
  width: 11.008vw;
  height: 2.031vw;
  font-size: 0.833vw;
  color: #707070;
  padding-block: 0.208vw;
  border: 0.052vw solid #707070;
  border-radius: 0.521vw;
  position: relative;
  background: transparent linear-gradient(180deg, #ffffff 0%, #ffc3c3 100%) 0% 0% no-repeat padding-box;
}
body .page-wrapper .page-main .form_section .end_dowl_cont .main_clear .search_lab .inn_search_lab2 .search_inp2::after {
  content: "";
  background-image: url(../images/file.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 0.853vw;
  height: 0.882vw;
  position: absolute;
  transform: translate(0.365vw, 0.104vw);
}
body .page-wrapper .page-main .form_section .end_dowl_cont .main_clear .actions-toolbar .primary {
  margin: 0;
}
body .page-wrapper .page-main .form_section .form.search.advanced {
  max-width: 100% !important;
  width: unset;
}
@media (max-width: 1024px) {
  body .page-wrapper .page-main .form_section .form.search.advanced {
    margin-left: 0px;
  }
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset {
  justify-content: space-between;
  width: 100%;
  margin-bottom: 0px;
  flex-wrap: wrap;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row {
  display: flex;
  padding-inline: 3.125vw;
  box-shadow: inset 0px 3px 5px #00000029, 0px 3px 5px #00000029;
  align-items: flex-end;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field.name,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field.name {
  display: none;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .heading,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .heading {
  margin-top: 1.25vw;
  font-size: 2rem;
  text-align: center;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .watch_product_type,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .watch_product_type {
  order: 1;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .Brands,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .Brands {
  order: 2;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .Item_Condition,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .Item_Condition {
  order: 3;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .Package_Condition,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .Package_Condition {
  order: 4;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .Color,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .Color {
  order: 5;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .cable_type,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .cable_type {
  order: 2;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .cable_length,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .cable_length {
  order: 3;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .braided,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .braided {
  order: 4;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field {
  width: 20%;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .label,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .label {
  font-size: 1.06rem;
  color: #000000;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .input-text,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .input-text {
  min-height: 3.5rem;
  border: 1px solid #707070;
  width: 16.604vw;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container {
  position: relative;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .back_img,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .back_img {
  width: 0;
  height: 0;
  right: 2.4vw;
  position: absolute;
  top: 40%;
  border-style: solid;
  border-width: 0.5rem 0.4rem 0 0.4rem;
  border-color: #000 transparent transparent transparent;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .customSelect.icon,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .customSelect.icon {
  min-height: 3.2rem;
  border: 1px solid #707070;
  width: 16.604vw;
  background-color: white;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .custom-options,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .custom-options {
  width: 16.604vw;
  position: absolute;
  padding-top: 0.625vw;
  background: white;
  border: 1px solid;
  height: 10.417vw;
  overflow-y: auto;
  top: 100%;
  left: 0;
  z-index: 999;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .custom-options .checkbox-group label,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .custom-options .checkbox-group label {
  display: flex;
  gap: 1.5vw;
  font-size: 0.885vw;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .custom-options .checkbox-group label input[type="checkbox"],
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .custom-options .checkbox-group label input[type="checkbox"] {
  display: block;
  top: 0.052vw;
  position: relative;
  left: 0.938vw;
  width: 1.563vw;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .custom-options .checkbox-group label input[type="checkbox"]:focus,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .custom-options .checkbox-group label input[type="checkbox"]:focus {
  box-shadow: none;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .custom-options .main_doneee,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .custom-options .main_doneee {
  position: sticky;
  bottom: 0;
  background: #FFFFFF;
  z-index: 1;
  border-top: 1px solid #e3e3e3;
  margin: 0 1rem;
  padding: 1rem 0;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .custom-options .main_doneee .inner_done,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .custom-options .main_doneee .inner_done {
  display: block;
  margin-inline: auto;
  width: 10.2vw;
}
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .first-row .field .control .custom-select-container .custom-options .main_two,
body .page-wrapper .page-main .form_section .form.search.advanced .fieldset .second-row .field .control .custom-select-container .custom-options .main_two {
  position: relative;
}
